package com.gic.haoban.manage.api.service;

import com.gic.api.base.commons.Page;
import com.gic.haoban.base.api.common.BasePageInfo;
import com.gic.haoban.manage.api.dto.MaidianLogDTO;


public interface MaidianLogApiService {

	void insert(MaidianLogDTO maidianLogDTO);

	public Page<MaidianLogDTO> queryList(String hbversion, BasePageInfo pageInfo);
}
